<?php
$servername = "localhost";
$username = "shaftcrmco_user";
$password = "@1TesT1@123";

// Create connection
$conn = new mysqli($servername, $username, $password);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
echo "Connected successfully";
?>